import javax.swing.*;

class fb extends f_x
{  public double func(double x)
   { return x*x;}
}

class H1Ex10 {
public static void main(String args[])
{
fb ff=new fb();
plotP pp=new plotP(ff,0.0,100.0,100,100);		
//cizgiP pp=new cizgiP();
FrameGraphic.plot("Plot window",pp);
}
}
